Table of Contents

Class: SimpleDomain | Twisted-0.17.4/twisted/names/dns.py
--- | ---

Methods |
--- | ---
__init__ getAnswers
| __init__

    __init__ (
            self,
            name,
            ip,
            )

| getAnswers

    getAnswers (
            self,
            message,
            name,
            type,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:00 2002 by HappyDoc version 2.0